org.eclipse.microprofile.fault.tolerance.tck.config

## Class FallbackHandlerB

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.config.FallbackHandlerB

All Implemented Interfaces:
  FallbackHandler<String>

    public class FallbackHandlerB
    extends Object
    implements FallbackHandler<String>

### Constructor Summary

Constructors
Constructor and Description
`FallbackHandlerB()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `handle(ExecutionContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackHandlerB

    public FallbackHandlerB()

### Method Detail

#### handle

    public String handle(ExecutionContext context)

Specified by:
  `handle` in interface `FallbackHandler<String>`